p.biaoti-r {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: 0em;
    margin-right: 0em;
    text-indent: 0em;
    line-height: 1.5em;
    color: #000000;
    text-align: right;
    font-family: "kaiti";
    font-size: 0.9em;
}

p.bodyContent-1-heiti {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: 0em;
    margin-right: 0em;
    text-indent: 2em;
    line-height: 1.5em;
    color: #000000;
    text-align: justify;
    font-family: "heiti";
    font-size: 1em;
}

p.bodyContent-1-heiti-top {
    margin-top: 1.3em;
    margin-bottom: 0.5em;
    margin-left: 0em;
    margin-right: 0em;
    text-indent: 2em;
    line-height: 1.5em;
    color: #000000;
    text-align: justify;
    font-family: "heiti";
    font-size: 1em;
}

div.boxBlock-12 {
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 0em;
    margin-right: 0em;
    text-align: left;
    vertical-align: middle;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    padding-left: 0.5em;
    padding-right: 0.5em;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-right-width: 1px;
    border-radius: 0em;
    border-style: solid;
    border-color: #000000;
    background-color: #FFFFFF;
}

div.equation_img-r-5 {
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 0em;
    margin-right: 0em;
    text-align: right;
    vertical-align: middle;
    padding-top: 0em;
    padding-bottom: 0em;
    padding-left: 0em;
    padding-right: 0em;
}

p.noindent-bodyContent-1-fangsong-top-38 {
    margin-top: 3.3em;
    margin-bottom: 0.5em;
    margin-left: 0em;
    margin-right: 0em;
    text-indent: 0em;
    line-height: 1.5em;
    color: #000000;
    text-align: justify;
    font-family: "fangsong";
    font-size: 1em;
}

p.signContent-1-kaiti {
    margin-top: 0em;
    margin-bottom: 0em;
    margin-left: 0em;
    margin-right: 0em;
    text-indent: 0em;
    line-height: 1.5em;
    color: #000000;
    text-align: right;
    font-family: "kaiti";
    font-size: 1em;
}

p.signContent-1-kaiti-top {
    margin-top: 1.3em;
    margin-bottom: 0em;
    margin-left: 0em;
    margin-right: 0em;
    text-indent: 0em;
    line-height: 1.5em;
    color: #000000;
    text-align: right;
    font-family: "kaiti";
    font-size: 1em;
}

span.space {
    letter-spacing: 0.5em;
}